.contactustitletext p,
.licensingtitletext p,
.lhtidbitstitletext p,
.whybozotitletext p,
.licensingtext p,
.lhtidbitstitletext li,
.licensingtext li,
.contactustext p,
.whybozotitletext li,
.contactustitletext li,
.cafepresstext li,
.cafepresstext p,
.contactustext li,
.aboutustitletext p,
.licensingtitletext li,
.aboutustitletext li  {
   padding: 0px;
   margin: 0px;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   font-style: normal;
   letter-spacing: 0px;
   text-transform: uppercase;
   text-decoration: none;
   text-indent: 0px;
   text-align: center;
}

.aboutustext p,
.whybozotextscroll li,
.lhtdibitstextscroll p,
.lhtdibitstextscroll li,
.aboutustext li,
.whybozotextscroll p  {
   margin: 0px;
   font-family: Arial, Helvetica, sans-serif;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #FFFFFF;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   text-indent: 0px;
   text-align: left;
}

.cafepresstext p a,
.legaltext p a  {
   display: inline;
}

.legaltext p,
.legaltext li  {
   font: normal bold 10px/10px "Times New Roman", "Times", serif;
   padding: 0px;
   margin: 0px;
   letter-spacing: 0px;
   text-transform: uppercase;
   text-decoration: none;
   color: #E3C020;
   text-indent: 0px;
   text-align: left;
}

.lhtdibitstextscroll li  {
   font-size: 12px;
   font-weight: normal;
   line-height: 14px;
   padding-bottom: 0px;
}

.lhtdibitstextscroll p  {
   font-size: 12px;
   font-weight: normal;
   line-height: 14px;
   padding-bottom: 0px;
}

.lhtidbitstitletext li  {
   color: #FAF5B1;
   line-height: 72px;
   font-size: 60px;
}

.contactustitletext li  {
   color: #FAF5B1;
   line-height: 72px;
   font-size: 60px;
}

.licensingtitletext li  {
   color: #FAF5B1;
   line-height: 72px;
   font-size: 60px;
}

.lhtidbitstitletext p  {
   color: #FAF5B1;
   line-height: 72px;
   font-size: 60px;
}

.licensingtitletext p  {
   color: #FAF5B1;
   line-height: 72px;
   font-size: 60px;
}

.contactustitletext p  {
   color: #FAF5B1;
   line-height: 72px;
   font-size: 60px;
}

.whybozotextscroll li  {
   padding-bottom: 0px;
   line-height: 14px;
   font-weight: normal;
   font-size: 12px;
}

.whybozotextscroll p  {
   padding-bottom: 0px;
   line-height: 14px;
   font-weight: normal;
   font-size: 12px;
}

.whybozotitletext li  {
   color: #FAF5B1;
   line-height: 72px;
   font-size: 60px;
}

.aboutustitletext li  {
   color: #FAF5B1;
   line-height: 72px;
   font-size: 60px;
}

.aboutustitletext p  {
   color: #FAF5B1;
   line-height: 72px;
   font-size: 60px;
}

.whybozotitletext p  {
   color: #FAF5B1;
   line-height: 72px;
   font-size: 60px;
}

.contactustext li  {
   color: #FFFFFF;
   line-height: 43px;
   font-size: 36px;
}

.cafepresstext li  {
   text-align: left;
   color: #E3C020;
   line-height: 10px;
   font-size: 10px;
}

.licensingtext li  {
   color: #FFFFFF;
   line-height: 43px;
   font-size: 36px;
}

.licensingtext p  {
   color: #FFFFFF;
   line-height: 43px;
   font-size: 36px;
}

.contactustext p  {
   color: #FFFFFF;
   line-height: 43px;
   font-size: 36px;
}

.cafepresstext p  {
   text-align: left;
   color: #E3C020;
   line-height: 10px;
   font-size: 10px;
}

.aboutustext li  {
   padding-bottom: 18px;
   line-height: 22px;
   font-weight: bold;
   font-size: 18px;
}

.aboutustext p  {
   padding-bottom: 18px;
   line-height: 22px;
   font-weight: bold;
   font-size: 18px;
}

h6,
h1,
body, p,
h2,
h3,
h4,
h5  {
   font-family: "Times New Roman", "Times", serif;
}

